Bug 11221 - vfs_fruit needs to map 0x01-0x1f also
vfs_fruit needs to map 0x01-0x1f also
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
4.2.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-16 13:42 UTC by Björn Jacke
Modified: 2015-05-04 18:40 UTC (History)
2 users (show)

See Also:


Attachments
patch for master (1.51 KB, patch)
2015-04-16 13:44 UTC, Björn Jacke
slow: review+
Details
cherry-picked patch for 4.2 from commit that went into master (1.83 KB, patch)
2015-04-22 08:54 UTC, Ralph Böhme
bjacke: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2015-04-16 13:42:32 UTC
vfs_fruit needs to map 0x01-0x1f also.

Patch will follow...
Comment 1 Björn Jacke 2015-04-16 13:44:14 UTC
Created attachment 10958 [details]
patch for master
Comment 2 Ralph Böhme 2015-04-22 08:54:26 UTC
Created attachment 10977 [details]
cherry-picked patch for 4.2 from commit that went into master
Comment 3 Björn Jacke 2015-04-22 09:04:26 UTC
yes, please pick this to 4.2 ...
Comment 4 Karolin Seeger 2015-04-27 19:47:05 UTC
Pushed to autobuild-v4-2-test.
Comment 5 Karolin Seeger 2015-05-04 18:40:49 UTC
Pushed to autobuild-v4-2-test.
Closing out bug report.

Thanks!